
#gal_content {
    margin-bottom: 20px;
}

/* Mini Gallery */
.sys_mini_gallery li {
    background: none;
    display: inline;
    float: left;
    margin: 0 15px 15px 0;
    padding: 0 0 0 0;
}

.subheader ul.sys_mini_gallery li {
    background: none;
    display: inline;
    float: left;
    margin: 0 12px 5px 0;
    padding: 0 0 0 0;
}

.sys_mini_gallery li img {
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Separators
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

hr {
    clear: both;
    height: 1px;
    background: #dddddd;
}

.divider_space {
    clear: both;
    width: 100%;
    margin-bottom: 20px;
    padding-top: 20px;
}

.divider_line {
    display: block;
    clear: both;
    position: relative;
    padding: 0;
    margin-top: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #dddddd;
}


/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Blockquotes & Pullquotes
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

span.inset-left {
    display: block;
    float: left;
    width: 35%;
    padding: 15px;
    border-left: 1px solid #dddddd;
    font: italic normal 14px/25px Georgia, Arial, Sans-serif;
    letter-spacing: 0;
}

span.inset-right {
    display: block;
    float: right;
    width: 35%;
    padding: 15px;
    border-right: 1px solid #dddddd;
    font: italic normal 14px/25px Georgia, Arial, Sans-serif;
    letter-spacing: 0;
}

blockquote {
    font-family: "Georgia", "Trebuchet MS", "Times New Roman", Serif;
    font-size: 18px;
    line-height: normal;
    font-style: italic;
    margin: 0 0 20px;
    padding: 10px 40px !important;
    background: transparent url(../images/quote_left.png) 1% 10% no-repeat;
}

blockquote p {
    margin-bottom: 12px;
    font-family: Georgia, "Trebuchet MS", "Times New Roman", Serif;
    font-style: italic !important;
    font-size: 18px;
    line-height: normal;
    /*background: url("../images/quote_right.png") no-repeat scroll 99% 100% transparent;*/
}

blockquote cite {
    display: block;
    font-size: 12px;
    font-style: italic;
    line-height: 20px;
}

blockquote.alignleft {
    margin: 0 20px 0 0;
    width: 220px;
}

blockquote.alignright {
    margin: 0 0 0 20px;
    width: 220px;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Tags Clouds
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.cloud_tags {
    margin: 0;
    padding: 0;
}

.cloud_tags a {
    display: inline-block;
    margin: 0px 2px 2px 0;
    padding: 2px 5px;
    border: 1px solid #E5E5E5;
    color: #c0394e;
    background: #F6F6F6;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.cloud_tags a:hover {
    margin: 0px 2px 2px 0;
    padding: 2px 5px;
    color: #000;
}

.ribbon {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    width: 70px;
    height: 70px;
}

button.left {
    float: left;
}

.taglist {
    position: relative;
    float: left;
    overflow: hidden;
    width: 130px;
    height: 150px;
    margin: 0 auto;
    padding: 15px;
    text-align: center;
    border: 1px solid #ddd;
    border-width: 0 1px 0px 0;
}

.taglist .postimg {
    position: relative;
    float: none;
    margin: 0 auto;
    text-align: center;
}

.taglist p.tag-title {
    margin-bottom: 0;
    padding-top: 15px;
    font-size: 12px;
    font-weight: bold;
    line-height: 13px;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Searchbox
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.search-box {
    position: relative;
    width: auto;
    height: 48px;
    padding-top: 5px;
    line-height: 40px;
}

* html .search-box {
    margin-top: 10px;
}

*:first-child + html .search-box {
    margin-top: 10px !important;
}

.search-box p {
    margin-bottom: 0;
}

.search-box input.widgetsearch {
    width: 90%;
    padding: 5px;
    border: 1px solid #666666
}

.search-box input.button {
    color: #fff;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Pre Code
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

code, pre {
    display: block;
    overflow: auto;
    margin: 15px 0px;
    padding: 2px 10px;
    font: normal 12px/20px Consolas, "Courier New", Courier, monospace;
    color: #444;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
    background: #f3f3f3 url(../images/pre_bg.gif) top left scroll repeat;
}

code {
    overflow: hidden;
    padding: 20px 10px;
    background: url(../images/pre_bg.gif) top left scroll repeat;
}

pre {
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Horizontal Tabs / Vertical Tabs
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.systabspane {
    clear: both;
    margin: 10px 0 30px 0;
}

ul.tabs {
    clear: left;
    height: 40px;
    margin: 0 !important;
    padding: 0;
}

ul.tabs li {
    float: left;
    margin: 0 2px 0 0;
    padding: 0;
    list-style-type: none;
    background-color: #666666;
    background-image: url(../images/tabs_bg_normal.png);
    background-repeat: repeat-x;
    background-position: bottom left;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
}

ul.tabs a {
    display: block;
    float: left;
    position: relative;
    top: 1px;
    height: 22px;
    margin-right: 2px;
    padding: 8px 15px;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
}

.tab_content {
    display: none;
    overflow: hidden;
    padding: 20px 30px;
    border: 1px solid #ddd;
    border-width: 1px 1px 1px 1px;
    background-color: #fff;
}

ul.tabs li.current {
    border-bottom: none;
    background-color: #666666;
    background-image: url(../images/tabs_bg_active.png);
    background-repeat: repeat-x;
    background-position: bottom left;
    color: #fff;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
}

ul.tabs li.current a {
    color: #fff;
}

.panes {
    clear: both;
}

/**
 * Vertical Tabs CSS
 *-----------------------------------
 */

.vertabs .panes {
    clear: none;
}

.vertabs ul.tabs {
    clear: none;
    float: left;
    width: 160px;
    height: auto;
    margin: 0 !important;
    padding: 0 2px 0 0;
    border-bottom: 0px solid #000;
}

.vertabs ul.tabs li {
    clear: left;
    display: block;
    float: none;
    margin: 0 0 2px 0;
    padding: 0;
    list-style-type: none;
    background-color: #666666;
    background-image: url(../images/vtabs_bg_normal.png);
    background-repeat: repeat-y;
    background-position: top right;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-left-radius: 4px;
    /* ------- clear radius on vertical tabs -------- */
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    border-top-right-radius: 0px;
}

.vertabs ul.tabs a {
    display: block;
    clear: left;
    float: none;
    position: relative;
    top: 1px;
    height: auto;
    margin-right: 2px;
    padding: 5px 15px;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
}

.vertabs .tab_content {
    border-width: 1px;
}

.vertabs ul.tabs li.current {
    border-bottom: none;
    color: #fff;
    background-color: #666666;
    background-image: url(../images/vtabs_bg_active.png);
    background-repeat: repeat-y;
    background-position: top right;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-left-radius: 4px;
    /* ------- clear radius on vertical tabs -------- */
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    border-top-right-radius: 0px;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Toggles
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
.simpletoggle {
    position: relative;
    margin: 6px 0;
    padding: 8px;
}

.simpletoggle .toggleinside {
    padding-left: 30px;
}

.toggle {
    display: block;
    padding: 0 0 0 30px;
    background: url(../images/plus.png) 0 0 scroll no-repeat;
    font-size: 15px;
    line-height: 20px;
    text-transform: normal;
}

span.toggle a {
    display: block;
    text-transform: normal;
    text-decoration: none;
    color: #888;
}

span.toggle a:hover {
    color: #666;
}

span.active {
    display: block;
    background: url(../images/minus.png) 0 0 scroll no-repeat;
}

span.active a:link {
    color: #666;
    display: block;
}

.toggle_content {
    clear: both;
    margin: 0px;
}

.toggleinside {
    padding: 15px;
}

span.toggle {
    display: block;
    margin-bottom: 0;
}

.fancytoggle {
    position: relative;
    margin: 6px 0;
    padding: 5px;
    background-color: #eeeeee;
    background: rgba(0, 0, 0, 0.05);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.fancytogglebg {
    margin: 0 auto;
    padding: 10px 20px;
    background: #FFFFFF;
    border: 1px solid #ddd;
    border-color: rgba(0, 0, 0, 0.16);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.fancytoggle span.toggle {
    margin: 0 0 2px 0;
}

.fancytoggle .toggle_content {
    position: relative;
    margin-top: 10px;
}

.fancytoggle .toggleinside {
    padding: 5px 15px 15px 30px
}

.button {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

a.button {
    background-color: #333;
}

.button,
.button span {
    display: inline-block;
}

.button {
    position: relative;
    zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
    overflow: visible;
    line-height: 1em;
    border: 1px solid #999; /* IE Hack*/
    border: rgba(0, 0, 0, .2) 1px solid; /* Safari 4+, Chrome, FF3.5+ */
    border-bottom: rgba(0, 0, 0, .4) 1px solid;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    outline: none;
    white-space: nowrap;
    cursor: pointer;

    /* FF3.5+ */
    background: -moz-linear-gradient(
            center top,
            rgba(255, 255, 255, .1) 0%,
            rgba(0, 0, 0, .1) 100%
    );

    /* Safari 4+, Chrome */
    background: -webkit-gradient(
            linear,
            center bottom,
            center top,
            from(rgba(0, 0, 0, .1)),
            to(rgba(255, 255, 255, .1))
    );

    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000'); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000')"; /* IE8 */
    -moz-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}

button::-moz-focus-inner {
    border: none; /* overrides extra padding on sides FF3.5 */
}

button.button {
    margin: 0;
    padding: 0px;
}

.button.full,
.button.full span {
    display: block;
}

.button:hover,
button.button:hover,
.button.hover {
    /* FF3.5 */
    background: -moz-linear-gradient(
            center top,
            rgba(255, 255, 255, .2) 0%,
            rgba(255, 255, 255, .1) 100%
    );

    /* Safari4+, Chrome */
    background: -webkit-gradient(
            linear,
            center bottom,
            center top,
            from(rgba(255, 255, 255, .1)),
            to(rgba(255, 255, 255, .2))
    );

    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF'); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF')"; /* IE8 */
}

button.button:active,
.button:active,
.button.active {
    top: 1px;
    /* FF3.5 */
    background: -moz-linear-gradient(
            center top,
            rgba(0, 0, 0, .1) 0%,
            rgba(255, 255, 255, .1) 100%
    );
    /* Safari4+, Chrome */
    background: -webkit-gradient(
            linear,
            center bottom,
            center top,
            from(rgba(255, 255, 255, .1)),
            to(rgba(0, 0, 0, .1))
    );

    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#19000000', EndColorStr='#19FFFFFF'); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19000000', EndColorStr='#19FFFFFF')"; /* IE8 */
}

.button span {
    position: relative;
    padding: 0.6em 1.3em;
    border-top: 1px solid rgba(255, 255, 255, 0.25);
    line-height: 1em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
    white-space: nowrap;
    color: #fff;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    /* Safari, Google Chrome margin fix */
    button.button span {
        margin-top: -1px;
        margin-left: -2px;
        margin-right: -2px;
    }
}

.button.small span {
    font-family: Tahoma, Arial, Verdana, sans-serif;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
}

.button.medium span {
    font-size: 14px;
}

.button.large span {
    font-size: 18px;
}

a.button:hover {
    background-color: #444;
}

button.button:hover {
    background-color: #444;
}

/* ---- Buttons Color Scheme ---- */

.button.gray {
    background-color: #666666;
}

.button.gray:hover {
    background-color: #666666;
}

.button.brown {
    background-color: #A52A2A;
}

.button.brown:hover {
    background-color: #A52A2A;
}

.button.cyan {
    background-color: #00FFFF;
}

.button.cyan:hover {
    background-color: #00FFFF;
}

.button.orange {
    background-color: #ff5c00;
}

.button.orange:hover {
    background-color: #ff5c00;
}

.button.red {
    background-color: #861D23;
}

.button.red:hover {
    background-color: #861D23;
}

.button.magenta {
    background-color: #A9014B;
}

.button.magenta:hover {
    background-color: #A9014B;
}

.button.yellow {
    background-color: #ffb515;
}

.button.yellow:hover {
    background-color: #ffb515;
}

.button.blue {
    background-color: #00ADEE;
}

.button.blue:hover {
    background-color: #00ADEE;
}

.button.pink {
    background-color: #e22092;
}

.button.pink:hover {
    background-color: #e22092;
}

.button.green {
    background-color: #91bd09;
}

.button.green:hover {
    background-color: #91bd09;
}

.button.black {
    background-color: #333333;
}

.button.black:hover {
    background-color: #333333;
}

.button.white {
    background-color: #FFFFFF;
}

.button.white span {
    color: #666666;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Fancy Table
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

table.fancy_table {
    border: 1px solid #eee;
}

table.fancy_table th {
    padding: 8px;
    border: 1px solid #ddd;
    color: #666;
    text-align: center;
    background-color: #f5f5f5;
}

table.fancy_table td {
    padding: 5px;
    border: 1px solid #eee;
    text-align: center;
    background: #fff;
}

table.fancy_table tbody tr:hover td {
    background: #F3F3F3;
}

table.fancy_table tfoot {
    background-color: #F3F3F3;
}

table.fancy_table {
    width: 99%;
    margin: 0 auto;
    margin-bottom: 20px;
    border-collapse: collapse;
    border-spacing: 0;
}

.fancy_table.alignleft {
    float: left;
    margin: 3px 15px 10px 3px;
}

.fancy_table.alignright {
    float: right;
    margin: 3px 3px 10px 15px;
}

.fancy_table.aligncenter {
    display: block;
    clear: both;
    margin: 0 auto;
    padding: 2px;
    text-align: center;
}

/* Default Table */
table {
    width: 99%;
    margin: 0 auto;
    margin-bottom: 20px;
    border: 1px solid #eee;
    border-collapse: collapse;
    border-spacing: 0;
}

table th {
    padding: 8px;
    background-color: #f5f5f5;
    border: 1px solid #ddd;
    color: #666;
    text-align: center;
}

table td {
    padding: 5px;
    background: #fff;
    border: 1px solid #eee;
    text-align: center;
}

table tbody tr:hover td {
    background: #F3F3F3;
}

table tfoot {
    background-color: #F3F3F3;
}

table.alignleft {
    float: left;
    margin: 3px 15px 10px 3px;
}

table.alignright {
    float: right;
    margin: 3px 3px 10px 15px;
}

table.aligncenter {
    display: block;
    clear: both;
    margin: 0 auto;
    padding: 2px;
    text-align: center;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Fancy Headings
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.highlight {
    padding: 1px 4px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.highlight.yellow {
    background-color: #ffda48;
    color: #000000;
}

.fancyheading {
    margin-bottom: 18px;
    padding-top: 2px;
    padding-bottom: 0;
}

.fancyheading span {
    padding: 4px 15px;
    color: #fff;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 2px;
    line-height: 22px;
    text-transform: uppercase;
}

.fancyheading span {
    background-color: #b9b9b9;
}

.fancyheading span {
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.fancyheading span {
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.fancyheading span.gray {
    background-color: #666666;
}

.fancyheading span.orange {
    background-color: #ff5c00;
}

.fancyheading span.red {
    background-color: #e62727;
}

.fancyheading span.magenta {
    background-color: #A9014B;
}

.fancyheading span.yellow {
    background-color: #ffb515;
}

.fancyheading span.blue {
    background-color: #00ADEE;
}

.fancyheading span.pink {
    background-color: #e22092;
}

.fancyheading span.green {
    background-color: #91bd09;
}

.fancyheading span.black {
    background-color: #333333;
}

.fancyheading span.white {
    background-color: #FFFFFF;
}

.fancyheading span.white span {
    color: #666666;
}

.fancytitle {
    background: #414243
}

.fancytitle span {
    padding-bottom: 1px;
    border-bottom: 2px solid #c30000;
}

.heading_icon {
    width: 33px;
    height: 33px;
    margin-bottom: 25px;
    padding-left: 45px;
    background: url(../images/heading_icon.png) left 0 scroll no-repeat;
}

.heading_subtitle {
    margin: 0;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Fancy Box
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.fancybox .boxcontent {
    padding: 1px 20px 20px 20px;
}

.fancybox {
    position: relative;
    height: 100%;
    margin: 0px 0px 10px 0px;
    padding: 60px 0 0 0;
    background-color: #ffffff;
    background: -moz-linear-gradient(bottom, #efeff0 0px, #ffffff 100%);
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #efeff0), color-stop(1, #ffffff));
    border: 1px solid #dddddd;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}

.fancybox .fancytitle {
    position: absolute;
    top: 0;
    left: -5px;
    right: -5px;
    padding: 10px 0;
    margin-top: 10px;
    font-size: 18px;
    letter-spacing: 1px;
    text-align: center;
    color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}

.fancybox .bigtitle {
    font-size: 36px;
    line-height: 38px;
    text-align: center;
}

.fancybox .bigtitle span {
    font-size: 14px;
    vertical-align: baseline;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Minimal Box
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.minimalbox .boxcontent {
    margin-top: -10px;
    padding: 20px;
    color: #fff;
    background: url(../images/box_bg_overlay.png) 0 0 repeat-x;
}

.minimalbox {
    position: relative;
    height: 100%;
    overflow: hidden;
    margin: 3px 3px 20px 3px;
    padding: 0px;
    background-color: #50545D;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.minimaltitle {
    padding: 15px 0;
    text-align: center;
    background: #323337 url(../images/box_titlebg_overlay.png) 0 0 repeat-x;
}

.minimaltitle h2 {
    margin-bottom: 0px;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    color: #ffffff;
}

.minimalbox .subtitle {
    font-size: 14px;
    text-align: center;
    color: #e5e5e5;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Framed Box
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.framedbox .boxcontent {
    height: 100%;
    overflow: hidden;
    padding: 20px;
}

.framedbox {
    position: relative;
    margin: 20px 0px 20px 0px;
    padding: 0px;
    border: 1px solid #ccc;
    border-top: 5px solid #ccc;
    background-color: #f5f5f5;
}

.framedboxtitle {
    margin-bottom: 0px;
    padding: 15px 0 5px 0;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 1px;
    color: #777;
}

.framedbox .bigtitle {
    padding-bottom: 15px;
    font-size: 40px;
    text-align: center;
}

.framedbox .bigtitle span {
    font-size: 14px;
    vertical-align: baseline;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Message Box
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.messagebox.error {
    color: #cc0000;
    border: 1px solid #fe7b7a;
    background: #ffd6d6;
}

.messagebox.info {
    color: #0055bb;
    border: 1px solid #629de3;
    background: #d8e5f8;
}

.messagebox.alert {
    color: #b79000;
    border: 1px solid #fde179;
    background: #fef6d8;
}

.messagebox.download {
    color: #7c5216;
    border: 1px solid #d0b878;
    background: #ebdcb5;
}

.messagebox.success {
    color: #57861a;
    border: 1px solid #c2df88;
    background: #eef7dd;
}

.messagebox.error,
.messagebox.info,
.messagebox.alert,
.messagebox.success,
.messagebox.download {
    padding: 0px;
    margin: 1px 1px 20px 1px;
}

.messagebox_content {
    padding: 10px;
    border: 1px solid #fff;
}

.messagebox_content p {
    margin-bottom: 0px;
}

.notes {
    border: 1px solid #E2E1D5;
    background: #FDFDE7;
}

.notes_content {
    padding: 20px;
    border: 1px solid #fff;
}

.notes.alignleft {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}

.notes.alignright {
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}

h4.notes_title {
    margin-bottom: 10px;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Icons
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

a[class ^="icon"] {
    margin-right: 8px;
}

span[class ^="icon"] {
    margin-right: 8px;
    line-height: 20px;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.icon-male {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -780px 0;
}

.icon-female {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -760px -20px;
}

.icon-addbook {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -740px -40px;
}

.icon-movie {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -720px -60px;
}

.icon-zip {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -700px -80px;
}

.icon-calc {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -680px -100px;
}

.icon-arrow {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -660px -120px;
}

.icon-medal {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -640px -140px;
}

.icon-star {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -620px -160px;
}

.icon-error {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -600px -180px;
}

.icon-new {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -580px -200px;
}

.icon-feed {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -560px -220px;
}

.icon-print {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -540px -240px;
}

.icon-exclamation {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -520px -260px;
}

.icon-yen {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -500px -280px;
}

.icon-euro {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -480px -300px;
}

.icon-mail {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -460px -320px;
}

.icon-pdf {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -440px -340px;
}

.icon-home {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -420px -360px;
}

.icon-word {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -400px -380px;
}

.icon-dollar {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -380px -400px;
}

.icon-pound {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -360px -420px;
}

.icon-phone {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -340px -440px;
}

.icon-support {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -320px -460px;
}

.icon-vcard {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -300px -480px;
}

.icon-disk {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -280px -500px;
}

.icon-monitor {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -260px -520px;
}

.icon-download {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -240px -540px;
}

.icon-location {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -220px -560px;
}

.icon-pin {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -200px -580px;
}

.icon-find {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -180px -600px;
}

.icon-check {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -160px -620px;
}

.icon-help {
    padding-left: 25px;
    vertical-align: baseline;
    background: url(../images/icons/icons_black.png) no-repeat -140px -640px;
}

.icon-male.blue, .icon-female.blue, .icon-zip.blue, .icon-movie.blue, .icon-addbook.blue, .icon-arrow.blue, .icon-calc.blue, .icon-dollar.blue, .icon-pound.blue, .icon-euro.blue, .icon-yen.blue, .icon-error.blue,
.icon-exclamation.blue, .icon-feed.blue, .icon-help.blue, .icon-home.blue, .icon-mail.blue, .icon-medal.blue, .icon-new.blue, .icon-word.blue, .icon-pdf.blue, .icon-phone.blue, .icon-print.blue, .icon-star.blue, .icon-support.blue, .icon-vcard.blue,
.icon-disk.blue, .icon-monitor.blue, .icon-download.blue, .icon-pin.blue, .icon-location.blue, .icon-find.blue, .icon-check.blue {
    background-image: url(../images/icons/icons_blue.png);
}

.icon-male.cyan, .icon-female.cyan, .icon-zip.cyan, .icon-movie.cyan, .icon-addbook.cyan, .icon-arrow.cyan, .icon-calc.cyan, .icon-dollar.cyan, .icon-pound.cyan, .icon-euro.cyan, .icon-yen.cyan, .icon-error.cyan,
.icon-exclamation.cyan, .icon-feed.cyan, .icon-help.cyan, .icon-home.cyan, .icon-mail.cyan, .icon-medal.cyan, .icon-new.cyan, .icon-word.cyan, .icon-pdf.cyan, .icon-phone.cyan, .icon-print.cyan, .icon-star.cyan, .icon-support.cyan, .icon-vcard.cyan,
.icon-disk.cyan, .icon-monitor.cyan, .icon-download.cyan, .icon-pin.cyan, .icon-location.cyan, .icon-find.cyan, .icon-check.cyan {
    background-image: url(../images/icons/icons_cyan.png);
}

.icon-male.green, .icon-female.green, .icon-zip.green, .icon-movie.green, .icon-addbook.green, .icon-arrow.green, .icon-calc.green, .icon-dollar.green, .icon-pound.green, .icon-euro.green, .icon-yen.green, .icon-error.green,
.icon-exclamation.green, .icon-feed.green, .icon-help.green, .icon-home.green, .icon-mail.green, .icon-medal.green, .icon-new.green, .icon-word.green, .icon-pdf.green, .icon-phone.green, .icon-print.green, .icon-star.green, .icon-support.green, .icon-vcard.green,
.icon-disk.green, .icon-monitor.green, .icon-download.green, .icon-pin.green, .icon-location.green, .icon-find.green, .icon-check.green {
    background-image: url(../images/icons/icons_green.png);
}

.icon-male.magenta, .icon-female.magenta, .icon-zip.magenta, .icon-movie.magenta, .icon-addbook.magenta, .icon-arrow.magenta, .icon-calc.magenta, .icon-dollar.magenta, .icon-pound.magenta, .icon-euro.magenta, .icon-yen.magenta, .icon-error.magenta,
.icon-exclamation.magenta, .icon-feed.magenta, .icon-help.magenta, .icon-home.magenta, .icon-mail.magenta, .icon-medal.magenta, .icon-new.magenta, .icon-word.magenta, .icon-pdf.magenta, .icon-phone.magenta, .icon-print.magenta, .icon-star.magenta, .icon-support.magenta, .icon-vcard.magenta,
.icon-disk.magenta, .icon-monitor.magenta, .icon-download.magenta, .icon-pin.magenta, .icon-location.magenta, .icon-find.magenta, .icon-check.magenta {
    background-image: url(../images/icons/icons_magenta.png);
}

.icon-male.gray, .icon-female.gray, .icon-zip.gray, .icon-movie.gray, .icon-addbook.gray, .icon-arrow.gray, .icon-calc.gray, .icon-dollar.gray, .icon-pound.gray, .icon-euro.gray, .icon-yen.gray, .icon-error.gray,
.icon-exclamation.gray, .icon-feed.gray, .icon-help.gray, .icon-home.gray, .icon-mail.gray, .icon-medal.gray, .icon-new.gray, .icon-word.gray, .icon-pdf.gray, .icon-phone.gray, .icon-print.gray, .icon-star.gray, .icon-support.gray, .icon-vcard.gray,
.icon-disk.gray, .icon-monitor.gray, .icon-download.gray, .icon-pin.gray, .icon-location.gray, .icon-find.gray, .icon-check.gray {
    background-image: url(../images/icons/icons_gray.png);
}

.icon-male.orange, .icon-female.orange, .icon-zip.orange, .icon-movie.orange, .icon-addbook.orange, .icon-arrow.orange, .icon-calc.orange, .icon-dollar.orange, .icon-pound.orange, .icon-euro.orange, .icon-yen.orange, .icon-error.orange,
.icon-exclamation.orange, .icon-feed.orange, .icon-help.orange, .icon-home.orange, .icon-mail.orange, .icon-medal.orange, .icon-new.orange, .icon-word.orange, .icon-pdf.orange, .icon-phone.orange, .icon-print.orange, .icon-star.orange, .icon-support.orange, .icon-vcard.orange,
.icon-disk.orange, .icon-monitor.orange, .icon-download.orange, .icon-pin.orange, .icon-location.orange, .icon-find.orange, .icon-check.orange {
    background-image: url(../images/icons/icons_orange.png);
}

.icon-male.pink, .icon-female.pink, .icon-zip.pink, .icon-movie.pink, .icon-addbook.pink, .icon-arrow.pink, .icon-calc.pink, .icon-dollar.pink, .icon-pound.pink, .icon-euro.pink, .icon-yen.pink, .icon-error.pink,
.icon-exclamation.pink, .icon-feed.pink, .icon-help.pink, .icon-home.pink, .icon-mail.pink, .icon-medal.pink, .icon-new.pink, .icon-word.pink, .icon-pdf.pink, .icon-phone.pink, .icon-print.pink, .icon-star.pink, .icon-support.pink, .icon-vcard.pink,
.icon-disk.pink, .icon-monitor.pink, .icon-download.pink, .icon-pin.pink, .icon-location.pink, .icon-find.pink, .icon-check.pink {
    background-image: url(../images/icons/icons_pink.png);
}

.icon-male.red, .icon-female.red, .icon-zip.red, .icon-movie.red, .icon-addbook.red, .icon-arrow.red, .icon-calc.red, .icon-dollar.red, .icon-pound.red, .icon-euro.red, .icon-yen.red, .icon-error.red,
.icon-exclamation.red, .icon-feed.red, .icon-help.red, .icon-home.red, .icon-mail.red, .icon-medal.red, .icon-new.red, .icon-word.red, .icon-pdf.red, .icon-phone.red, .icon-print.red, .icon-star.red, .icon-support.red, .icon-vcard.red,
.icon-disk.red, .icon-monitor.red, .icon-download.red, .icon-pin.red, .icon-location.red, .icon-find.red, .icon-check.red {
    background-image: url(../images/icons/icons_red.png);
}

.icon-male.yellow, .icon-female.yellow, .icon-zip.yellow, .icon-movie.yellow, .icon-addbook.yellow, .icon-arrow.yellow, .icon-calc.yellow, .icon-dollar.yellow, .icon-pound.yellow, .icon-euro.yellow, .icon-yen.yellow, .icon-error.yellow,
.icon-exclamation.yellow, .icon-feed.yellow, .icon-help.yellow, .icon-home.yellow, .icon-mail.yellow, .icon-medal.yellow, .icon-new.yellow, .icon-word.yellow, .icon-pdf.yellow, .icon-phone.yellow, .icon-print.yellow, .icon-star.yellow, .icon-support.yellow, .icon-vcard.yellow,
.icon-disk.yellow, .icon-monitor.yellow, .icon-download.yellow, .icon-pin.yellow, .icon-location.yellow, .icon-find.yellow, .icon-check.yellow {
    background-image: url(../images/icons/icons_yellow.png);
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Widget Lists
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.syswidget {
    margin-bottom: 40px;
    text-align: left;
    padding-bottom: 40px;
}

#sidebar .syswidget {
    background: url(../images/divider_fancy.png) bottom center no-repeat !important;
}

.syswidget:last-child {
    background: none
}

.widget-title {

    color: #555;
    margin: 0 0 20px 0;
    letter-spacing: 1px;
}

.widget-subtitle {
    display: block;
    font-size: 11px;
    color: #999;
    padding: 5px 0 5px 0;
    font-style: normal;
    font-family: "Droid Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.syswidget ul {
    list-style-type: none;
    margin: 0;
}

.syswidget ol {
    list-style-type: decimal;
    margin-bottom: 0;
}

.syswidget ul li a {
    padding: 3px 0px 3px 0px;
    border-bottom: 0px solid #332d2d;
    text-decoration: none;
    background: none;
}

.syswidget ul li li a {
    margin: 0 0 0 20px;
}

.syswidget ul li ul {
    marging-left: 15px
}
